Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 595239 - Sectool version in f13 has lower release number than in f12
Summary: Sectool version in f13 has lower release number than in f12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sectool
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 07:44 UTC by Pytela, Zdenek
Modified: 2010-06-15 16:09 UTC (History)
4 users (show)

Fixed In Version: sectool-0.9.5-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-15 16:09:16 UTC
Type: ---


Attachments (Terms of Use)

Description Pytela, Zdenek 2010-05-24 07:44:26 UTC
yum reports:
sectool-0.9.4-5.fc12.x86_64 has missing requires of librpm.so.0()(64bit)
sectool-0.9.4-5.fc12.x86_64 has missing requires of librpmio.so.0()(64bit)

Reason:
sectool-0.9.4-5.fc12.x86_64 was an update in f12, after preupgrade to f13rc the package was not updated for only sectool-0.9.4-4.fc13.x86_64 is available until now.

Suggestion:
Repackaging sectool to 0.9.4-5 as in f12 or -7 as in rawhide would help.

Comment 1 Fedora Update System 2010-06-14 11:55:24 UTC
sectool-0.9.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sectool-0.9.5-1.fc13

Comment 2 Fedora Update System 2010-06-15 16:09:07 UTC
sectool-0.9.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.